function FileData_Pairs(x)
{
x.t("interfaces","3.15.2");
x.t("example","connect");
x.t("example","integrate");
x.t("active","e.g");
x.t("active","audio");
x.t("modes","micvccctl=0");
x.t("modes","higher");
x.t("grounding","microphone");
x.t("grounding","conditions");
x.t("below","-0.3");
x.t("below","case");
x.t("typ","typ");
x.t("typ","470ohm");
x.t("typ","2.5v");
x.t("typ","100nf");
x.t("typ","vmic");
x.t("typ","22\u00b5f");
x.t("typ","1.5");
x.t("typ","100");
x.t("typ","1.5v");
x.t("typ","mic");
x.t("typ","2.5");
x.t("parameter","micvccctl");
x.t("indicator","active");
x.t("protected","housing");
x.t("applied","filter");
x.t("applied","vmic");
x.t("applied","micp");
x.t("applied","mic");
x.t("applied","otherwise");
x.t("full","scale");
x.t("shown","below");
x.t("shown","following");
x.t("5.1","operating");
x.t("5.1","case");
x.t("continuously","setting");
x.t("always","switched");
x.t("source","instead");
x.t("source","e.g");
x.t("limits","exceeded");
x.t("controlled","parameter");
x.t("controlled","automatically");
x.t("current","consumption");
x.t("current","meets");
x.t("current","flowing");
x.t("470ohm","typ");
x.t("2.5v","bias");
x.t("permanently","switched");
x.t("permanently","using");
x.t("line","tc65");
x.t("line","agnd");
x.t("line","input");
x.t("shows","example");
x.t("shows","differential");
x.t("interface","3.15");
x.t("supply","cir");
x.t("supply","vmic");
x.t("supply","noise");
x.t("supply","microphone");
x.t("provided","achieve");
x.t("mode","input");
x.t("0.3","relative");
x.t("state","voltage");
x.t("amplifier","micnx");
x.t("amplifier","module");
x.t("necessary","bias");
x.t("necessary","consider");
x.t("cir","\u00adcuit");
x.t("suited","distance");
x.t("suited","feed");
x.t("best","grounding");
x.t("customer","circuits");
x.t("pin","exceed");
x.t("pin","range");
x.t("pin","signal");
x.t("micnx","automatically");
x.t("micnx","via");
x.t("micnx","input");
x.t("0.5","vmic");
x.t("ended","microphone");
x.t("however","set\u00adting");
x.t("100nf","typ");
x.t("automatically","self");
x.t("automatically","module");
x.t("0.5v","bias");
x.t("3.15.2.1","single-ended");
x.t("single","ended");
x.t("gains","larger");
x.t("supplied","cus\u00adtomer");
x.t("3.15","audio");
x.t("3.15.2","microphone");
x.t("ground","line");
x.t("fall","below");
x.t("1.6v","typ");
x.t("usually","connects");
x.t("3.15.2.2","differential");
x.t("command","snfm");
x.t("short","due");
x.t("micvccctl","command");
x.t("3.15.2.3","line");
x.t("optimize","supply");
x.t("cancellation","differential");
x.t("micro\u00adphone","amplifier");
x.t("during","call");
x.t("micvccctl=0","vmic");
x.t("tc65","power-down");
x.t("tc65","board");
x.t("tc65","two");
x.t("voltage","applied");
x.t("voltage","shown");
x.t("voltage","supply");
x.t("voltage","supplied");
x.t("voltage","range");
x.t("voltage","smaller");
x.t("voltage","1.6");
x.t("voltage","vpp");
x.t("voltage","divider");
x.t("voltage","mic");
x.t("voltage","across");
x.t("voltage","limited");
x.t("voltage","filtered");
x.t("exceed","0.3");
x.t("exceed","0.25");
x.t("filter","necessary");
x.t("filter","attached");
x.t("simple","first");
x.t("due","good");
x.t("micvccctl=1","vmic");
x.t("vmic","typ");
x.t("vmic","always");
x.t("vmic","controlled");
x.t("vmic","permanently");
x.t("vmic","voltage");
x.t("vmic","high");
x.t("vmic","agnd");
x.t("vmic","dedicated");
x.t("vmic","circuit");
x.t("vmic","perma\u00adnently");
x.t("vmic","switched");
x.t("vmic","470");
x.t("vmic","used");
x.t("bias","typ");
x.t("bias","voltage");
x.t("bias","input");
x.t("bias","1.0v");
x.t("micvccctl=2","(default)");
x.t("via","resistive");
x.t("via","connected");
x.t("potential","differential");
x.t("potential","coupled");
x.t("high","input");
x.t("desired","micnx");
x.t("range","1.0");
x.t("range","2.4");
x.t("outside","call");
x.t("micpx","resp");
x.t("micpx","level");
x.t("connects","negative");
x.t("[1]","micvccctl=2");
x.t("agnd","line");
x.t("agnd","necessary");
x.t("agnd","lines");
x.t("agnd","section");
x.t("feeding","current");
x.t("resistive","divider");
x.t("resp","micnx");
x.t("avoid","hum");
x.t("distance","microphone");
x.t("consumption","sleep");
x.t("shutdown","may");
x.t("biased","micpx");
x.t("rc-network","vmic");
x.t("gnd","lines");
x.t("micp","case");
x.t("opamp","source");
x.t("opamp","reference");
x.t("opamp","microphone");
x.t("opamp","figure");
x.t("power-down","mode");
x.t("lines","suited");
x.t("lines","microphone");
x.t("lines","module");
x.t("22\u00b5f","mic");
x.t("problems","tc65");
x.t("input","typ");
x.t("input","amplifier");
x.t("input","automatically");
x.t("input","voltage");
x.t("input","chosen");
x.t("input","terminals");
x.t("input","advantage");
x.t("input","level");
x.t("input","configuration");
x.t("input","figure");
x.t("input","levels");
x.t("relative","agnd");
x.t("chosen","voltage");
x.t("solution","avoid");
x.t("solution","connecting");
x.t("signals","applied");
x.t("0.25","relative");
x.t("on-board","microphone");
x.t("falls","bias");
x.t("especially","line");
x.t("especially","provided");
x.t("1.0","1.6");
x.t("terminals","voltage");
x.t("first","order");
x.t("kept","short");
x.t("esd","protected");
x.t("connecting","reference");
x.t("connecting","electret");
x.t("smaller","vpp");
x.t("appli\u00adcation","agnd");
x.t("\u00adcuit","except");
x.t("maximum","full");
x.t("-0.3","higher");
x.t("signal","customer");
x.t("signal","voltage");
x.t("signal","level");
x.t("meets","specification");
x.t("buzz","problems");
x.t("may","caused");
x.t("advantage","circuit");
x.t("con","\u00adsider");
x.t("1.5","figure");
x.t("inverse","output");
x.t("instead","connecting");
x.t("identical","analog");
x.t("internal","voltage");
x.t("internal","audio");
x.t("achieve","best");
x.t("section","5.1");
x.t("1.6","typ");
x.t("1.6","vmic");
x.t("1.6","microphone");
x.t("1.6","behavior");
x.t("sleep","modes");
x.t("600","outside");
x.t("switch","vmic");
x.t("self","biased");
x.t("noise","cancellation");
x.t("vpp","0.5");
x.t("vpp","0.5v");
x.t("vpp","1.6");
x.t("dedicated","audio");
x.t("cus\u00adtomer","circuit");
x.t("reference","potential");
x.t("connected","inverse");
x.t("microphone","typ");
x.t("microphone","supply");
x.t("microphone","feeding");
x.t("microphone","input");
x.t("microphone","falls");
x.t("microphone","circuit");
x.t("microphone","module");
x.t("microphone","easily");
x.t("microphone","order");
x.t("microphone","inputs");
x.t("feed","balanced");
x.t("\u00adsider","vmic");
x.t("level","vmic");
x.t("level","lower");
x.t("level","coupled");
x.t("level","limited");
x.t("operating","state");
x.t("caused","consider");
x.t("differential","line");
x.t("differential","micro\u00adphone");
x.t("differential","solution");
x.t("differential","microphone");
x.t("100","typ");
x.t("lower","gain");
x.t("1.5v","figure");
x.t("e.g","during");
x.t("e.g","opamp");
x.t("less","current");
x.t("consider","vmic");
x.t("consider","maximum");
x.t("divider","vmic");
x.t("divider","used");
x.t("longer","lines");
x.t("board","especially");
x.t("configuration","opamp");
x.t("configuration","signal");
x.t("micp-pin","bias");
x.t("snfm=","case");
x.t("balanced","audio");
x.t("figure","shows");
x.t("figure","line");
x.t("figure","single");
x.t("figure","differential");
x.t("figure","figure");
x.t("figure","show");
x.t("involves","longer");
x.t("circuit","typ");
x.t("circuit","suited");
x.t("circuit","3.15.2");
x.t("circuit","tc65");
x.t("circuit","application");
x.t("circuit","mic");
x.t("circuit","used");
x.t("generate","micp-pin");
x.t("(0v)","outside");
x.t("perma\u00adnently","3.15.2.1");
x.t("snfm","[1]");
x.t("20db","used");
x.t("show","example");
x.t("1.0v","1.6v");
x.t("1.0v","1.6");
x.t("larger","20db");
x.t("larger","used");
x.t("good","grounding");
x.t("output","source");
x.t("audio","interfaces");
x.t("audio","ground");
x.t("audio","signals");
x.t("audio","appli\u00adcation");
x.t("audio","module");
x.t("audio","application");
x.t("audio","circuits");
x.t("module","active");
x.t("module","micvccctl=1");
x.t("module","vmic");
x.t("module","kept");
x.t("module","application");
x.t("snfm=1","used");
x.t("attached","simple");
x.t("(default)","vmic");
x.t("examples","con");
x.t("switched","continuously");
x.t("switched","permanently");
x.t("switched","3.15.2.3");
x.t("switched","voltage");
x.t("switched","vmic");
x.t("switched","input");
x.t("switched","signal");
x.t("switched","internal");
x.t("switched","(0v)");
x.t("application","interface");
x.t("application","solution");
x.t("application","less");
x.t("application","involves");
x.t("application","single-ended");
x.t("undervoltage","shutdown");
x.t("scale","input");
x.t("case","current");
x.t("case","fall");
x.t("case","bias");
x.t("coupled","via");
x.t("coupled","micpx");
x.t("mic","typ");
x.t("mic","pin");
x.t("mic","1.25");
x.t("specification","micnx");
x.t("two","identical");
x.t("otherwise","vmic");
x.t("otherwise","undervoltage");
x.t("easily","esd");
x.t("470","typ");
x.t("set\u00adting","leads");
x.t("call","vmic");
x.t("call","audio");
x.t("call","snfm=1");
x.t("order","rc-network");
x.t("order","signal");
x.t("except","internal");
x.t("used","indicator");
x.t("used","supply");
x.t("used","optimize");
x.t("used","filter");
x.t("used","especially");
x.t("used","switch");
x.t("used","generate");
x.t("used","application");
x.t("following","examples");
x.t("flowing","gnd");
x.t("setting","used");
x.t("connect","opamp");
x.t("1.25","figure");
x.t("using","snfm=");
x.t("single-ended","microphone");
x.t("single-ended","audio");
x.t("levels","used");
x.t("across","microphone");
x.t("2.4","limits");
x.t("2.4","otherwise");
x.t("limited","600");
x.t("limited","vpp");
x.t("terminal","3.15.2.2");
x.t("electret","microphone");
x.t("behavior","vmic");
x.t("housing","usually");
x.t("2.5","bias");
x.t("leads","higher");
x.t("analog","microphone");
x.t("conditions","audio");
x.t("hum","buzz");
x.t("circuits","however");
x.t("circuits","module");
x.t("inputs","on-board");
x.t("higher","current");
x.t("higher","desired");
x.t("higher","input");
x.t("integrate","single-ended");
x.t("filtered","gains");
x.t("negative","terminal");
x.t("exceeded","undervoltage");
x.t("gain","applied");
}
